using UnityEngine;
using UnityEngine.SceneManagement;

namespace Nan.Scripts
{
    public class ResultBehaviour : MonoBehaviour
    {
        private void Update()
        {
            if (Input.GetButtonDown("Fire1"))
            {
                ScoreManager.Instance.Reset();
                SceneManager.LoadScene(SceneNames.Title);
            }
        }
    }
}